Subject: bug#61520: Bug found

From: tmikew1985 <[email-masked]>
Date: Wed, 15 Feb 2023 10:25:20 +0000

Hi,

I have about 85GB of space on the drive, which I assumed would be ample.

After I sent the report I run guix pull again and it worked.

Thanks!

Mike

Sent from Proton Mail mobile

-------- Original Message --------
On 15 Feb 2023, 10:35 am, zimoun wrote:

> Hi, On Tue, 14 Feb 2023 at 21:27, tmikew1985 via Bug reports for GNU Guix  wrote: > building /gnu/store/q0s8s1mlvngrxahnw146kbc2nf6s3amz-compute-guix-derivation.drv... > graphviz-2.49.0-doc 2.0MiB 12KiB/s 01:35 [########## ] 57.-Backtrace: [...] > guix pull: error: You found a bug: the program '/gnu/store/cjzpf90l4xxgsdfv4nrkwr3a44z59wcr-compute-guix-derivation' > failed to compute the derivation for Guix (version: "a22b62b98e051cced363e7a363aa3847210aec50"; system: "x86_64-linux"; > host version: "fe554337de7fa739165958e655fa6fb9dc73cf06"; pull-version: 1). Do you have enough space on your hard drive where /gnu is mounted? Cheers, simon